@media(max-width: 1240px){
  .programm,#content-programm,#form-search,#container-logotype,#title-page,#container-footer{
    width: 96% !important;
  }
  .txt-speaker{
    width: 60%;
  }
  .info-speaker,.info-participant{
    width: 15%;
  }
  .txt-participant{
    width: 80%;
  }
  .box-pages{
    display: none;
  }
  .pg-hr,.title-clock,{
    width: 100% !important;
    min-width: initial !important;
    max-width: initial !important;
  }
  .pg-hr{
    display: table !important;
  }
  .txt-clock,.txt-map{
    width: 99%;
  }
  #logo-footer,#txt-footer{
    width: 50%;
  }
  #box-modal{
    left: 10px;
  }
}

@media(max-width: 1309px){
  #box-modal{
    width: 95%;
  }
}

@media(max-width: 1220px){
  .txt-clock,.txt-map{
    width: 98%;
  }
}

@media(max-width: 999px){
  #container-photo-participant,#container-cv-participant{
    width: 100%;
    position: inherit;
  }
  #container-photo-participant{
    margin-bottom: 20px;
  }
  #name-participant,#state-participant{
    text-align: center;
  }
  #box-cv-participant{
    text-align: justify;
  }
  #btn-cv-participant{
    display: none;
  }
  #container-logotype{
    background-size: 100%;
 }
}

@media(max-width: 799px){
  .box-clock{
    font-size: 0.8em;
  }
  .title-clock{
    background-size: 15px;
  }
  #container-logotype{
    background-size: 100%;
 }
}

@media(max-width: 669px){
  .line-input{
    width: 95% !important;
    float: initial;
    margin: 0 auto 15px auto !important;
  }
  #title-filter{
    padding: 2%;
  }
  #container-logotype{
    background-size: 100%;
 }
}

@media(max-width: 626px){
  .txt-clock,.txt-map{
    width: 97%;
  }
  #container-logotype{
    background-size: 100%;
 }
}

@media(max-width: 430px){
  .txt-clock,.txt-map{
    width: 96%;
  }
  #container-logotype{
    background-size: 100%;
 }
}
